r4i gold 3ds update failed

Discussion in 'NDS - Flashcarts and Accessories' started by Black_AcexXx, Oct 19, 2013.

  1. Black_AcexXx
    OP

    Black_AcexXx Member

    Newcomer
    32
    5
    Apr 1, 2013
  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    take a picture of your card front and back

    also note the revision of your card chip on the furthest right connector
     
  3. Black_AcexXx
    OP

    Black_AcexXx Member

    Newcomer
    32
    5
    Apr 1, 2013
    ummm here

    Warning: Spoilers inside!
    Warning: Spoilers inside!
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
     
  5. UltraMew

    UltraMew GBATemp's Mew PRETENDING TO BE FOXI4 4 A DAY

    Banned
    861
    146
    Aug 7, 2013
    United States
    Flying a blue hedgehog around
    I recommend getting a DStwo, no clones and consistent updates.
     
  6. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,919
    256
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
    Obsolete cart, no longer supported. You will need to either get a R4 clone that is listed as up to date or get a supercard DSTWO.

    R4 clones tend to not survive after 1 or 2 updates and quickly become obsolete.
     
  7. Black_AcexXx
    OP

    Black_AcexXx Member

    Newcomer
    32
    5
    Apr 1, 2013
  8. Black_AcexXx
    OP

    Black_AcexXx Member

    Newcomer
    32
    5
    Apr 1, 2013
    Anyway can I update my r4 using this?
     
  9. Harsky

    Harsky Madmin

    Member
    5,325
    442
    Aug 2, 2004
    Sorry but not possible. Their firmware only works for their R4i flashcarts that have their website address on it.
     
  10. jax604

    jax604 Advanced Member

    Newcomer
    67
    2
    Jul 23, 2012
    Canada
    The CIty
    Nope, the update will probably fail or it might brick your cart, since its not made for it.
     
  11. Black_AcexXx
    OP

    Black_AcexXx Member

    Newcomer
    32
    5
    Apr 1, 2013
    Ok I guess its time to replace r4 :(
     
  12. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,954
    3,739
    Apr 2, 2011
    United States
    The Twilight Zone
    Mine is supposed to be compatible but it won't update.